{
  "project_info": {
    "project_number": "111523146992",
    "project_id": "rangeen-a8059",
    "storage_bucket": "rangeen-a8059.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:111523146992:android:71adf99561000dad3ca635",
        "android_client_info": {
          "package_name": "com.rangeen.app"
        }
      },
      "oauth_client": [
        {
          "client_id": "111523146992-o9ld19p08afcar55blf2ok0nvagb9642.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.rangeen.app",
            "certificate_hash": "6f8bae1217506e8569170feb5bb250363471bfaf"
          }
        },
        {
          "client_id": "111523146992-1jr5nokvv5vgjn7sdninrq080a8t0eeu.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyC16JKMPPZJOgq4NVkfaCwrddHsbzEpcDo"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "111523146992-1jr5nokvv5vgjn7sdninrq080a8t0eeu.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}